shithub: libdvdcss

Download patch

ref: f91c54a9ef1e65e9cecd9fa15f520d964e1f9f46
parent: 45abd81482068bfbccedc7a4eb5a555819cd443b
author: Christophe Massiot <massiot@videolan.org>
date: Thu Oct 10 18:29:31 EDT 2002

Exit cleanly in case of error.


--- a/bootstrap
+++ b/bootstrap
@@ -1,11 +1,11 @@
 #! /bin/sh
 set -x
 
-aclocal
-libtoolize --force --copy
-autoheader
+aclocal || exit 1
+libtoolize --force --copy || exit 1
+autoheader || exit 1
 #add --include-deps if you want to bootstrap with any other compiler than gcc
-#automake --add-missing --copy --include-deps
-automake --add-missing --copy
-autoconf
+#automake --add-missing --copy --include-deps || exit 1
+automake --add-missing --copy || exit 1
+autoconf || exit 1
 rm -f config.cache